Bug 1485690 - efl has ExcludeArch: s390x ppc64 breaking dbus-c++-devel
Summary: efl has ExcludeArch: s390x ppc64 breaking dbus-c++-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: efl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F-ExcludeArch-s390x PPCTracker HostAndPlatform
TreeView+ depends on / blocked
 
Reported: 2017-08-27 08:32 UTC by Igor Gnatenko
Modified: 2017-09-04 15:04 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-31 17:03:09 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2017-08-27 08:32:57 UTC
libffado.src requires dbus-c++-devel which requires libdbus-c++-ecore-1.so.0 (provided by dbus-c++-ecore) which requires libecore.so.1 (provided by efl).. 

Apparently, efl has ExcludeArch: s390x ppc64

https://src.fedoraproject.org/rpms/efl/c/c79771634a5c28425946b0f3a827e7ea37427d19


Please fix it ASAP.

Comment 1 Tom "spot" Callaway 2017-08-31 17:03:09 UTC
This is fixed now in rawhide, thanks to Dan Horak.

Comment 2 Dan Horák 2017-09-04 15:04:44 UTC
for the record I posted the fix upstream in https://phab.enlightenment.org/D5158 - hope it's the right process


Note You need to log in before you can comment on or make changes to this bug.